program Sparse;
//*******************************************************
// Example program demonstrating sparse arrays.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  SparseF in 'SparseF.pas' {SparseForm},
  SparseC in 'SparseC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TSparseForm, SparseForm);
  Application.Run;
end.
